{% extends "_layout"%} {% block title %}
<title>{{ siteName }}| {{ entry.title }}</title> {% endblock %} {% block content
%}

<div class="container my-5">


  <!--TITLE-->
  <div class="row">
    <div class="col-12 border-bottom">
      <h1 class="text-center text-dark-grey font-weight-bold">
        {{ entry.title }}

        <a href="{{siteUrl}}contacto" class="btn btn-lg btn-outline-dark-grey rounded-0 float-right clearfix">
          <i class="fas fa-envelope"></i> Enviar Mensaje
        </a>

      </h1>
    </div>
  </div>
    <!--END TITLE-->


    <div class="owl-carousel owl-theme mt-5">
        {% for image in entry.pImages %}
        <img class="img-fluid shadow" src="{{image.url}}" alt="">

        {% endfor %}
    </div>


    <div class="row mt-3">
      <div class="col-12">
          <div class="mt-3 text-justify">
              {{entry.pName}}
          </div>
      </div>
    </div>

    <div class="row mt-3">

        <div class="embed-responsive embed-responsive-21by9">
            {{entry.pMap|raw}}
        </div>
    </div>
  </div>
</div>

{% endblock %} {% block styles %} {% endblock %} {% block scripts %}
<script
  type="text/javascript"
  src="{{ siteUrl }}{{ mix('js/property.js') }}"
></script>
{% endblock %}
